/* CSS Reset */
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li,
fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, embed, figure, figcaption, footer, header, hgroup, menu, nav, output, ruby, section, summary,
time, mark, audio, video { margin: 0; padding: 0; border: 0; font-size: 100%; font: inherit; vertical-align: baseline; }
article, aside, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section { display: block; }
body { line-height: 1; }
ol, ul { list-style: none; }
blockquote, q { quotes: none; }
blockquote:before, blockquote:after, q:before, q:after { content: ''; content: none; }
table {	border-collapse: collapse;	border-spacing: 0; }

/*****************************/
/* Cleary Template           */
/*****************************/

/* Body */
body {
	background:url(../img/bgpat.jpg);
	font-family:Arial, Helvetica, sans-serif;
	width:auto;
	/*color:#484848;*/
	color: black;
	font-size:12px;
	line-height:16px;
}
h1 {
	font-family:Arial, Helvetica;
	font-size:26px;
	color:#0055A3;
	border-bottom:solid #c7c7c7 1px;
	padding-bottom:5px;
	margin:5px 0px 15px;
}
h2 {
	font-family:Arial, Helvetica;
	font-size:24px;
	color:#393939;
	margin:5px 0px 10px;
}
h3 {
	font-family: Arial, Helvetica;
	font-size:20px;
	color:#0055A3;
	margin:5px 0px 20px;
	line-height:21px;
}
h4 {
	font-family: Arial, Helvetica;
	font-weight:bold;
	font-size:16px;
	color:#7f7f7f;
	margin:0px 0px 10px;
}
h5 {
	font-family:Arial, Helvetica;
	font-size:12px;
	color:#676767;
	margin:5px 0px 5px;
	text-shadow:#fff 1px 1px 1px;
}
p {
	width:100%;
	clear:both;
	margin:15px 0px 25px;
}
p.center {
	text-align:center;
}
p.right {
	text-align:right;
}
p.quotation {
	background:#ededed url(../img/quotes.png) 10px 10px no-repeat;
	border:solid #e0e0e0 1px;
	padding:10px 10px 10px 50px;
	width:auto;
	color:#565656;
}
p.comment, p.reply {
	background:#ededed;
	border:solid #e0e0e0 1px;
	padding:10px;
	width:auto;
	color:#565656;
	margin:10px 0px;
}
p.reply {
	margin-left:30px;
}
p.comment span, p.reply span {
	color:#000;
	font-size:11px;
	display:block;
	font-weight:bold;
	padding-bottom:5px;
}
p.infobox {
	padding:10px;
	width:auto;
	overflow:hidden;
	margin:10px 0px;
}
p.infobox span {
	font-family: Arial, Helvetica;
	font-size:20px;
	text-shadow:#fff 1px 1px 1px;
	width:100%;
	display:block;
	padding-bottom:15px;
}
p.infobox.yellow {
	background:#eeed9e;
	border:solid #d3d27e 1px;
	color:#989740;
}
p.infobox.blue {
	background:#bdcbde;
	border:solid #94a6bf 1px;
	color:#6882a4;
}
p.infobox.green {
	background:#c8e9ad;
	border:solid #a0c97e 1px;
	color:#709156;
}
p.infobox.red {
	background:#e9bfad;
	border:solid #c7937d 1px;
	color:#866658;
}
a {
	text-decoration:none;
	color:#0055A3;
	font-weight:bold;
}
a img {
	border:none;
}
.whitespace {
	display:block;
	height:20px;
}


/* Header */
.header {
	overflow:hidden;
	width:auto;
	/*border-bottom:solid #fce200 4px;*/
	height:103px;
	background:url(../img/logomd.png) repeat-x white;
}
.header .top {
	height:71px;
	width:100%;
	/*background:#FFFFFF;*/
	float:left;
}
.header .middle {
	height:31px;
	width:100%;
	margin-left: 10px;
	background:white;
	float:left;
}
.header .contents {
	padding: 0px;
}
.header .middle span {
	color:black;
	font-size:17px;
	display:block;
	padding:8px 0px;
}
.header h1 {
	margin:0px!important;
	border:none;
	padding: 0px;
}
.header a.logo {
	display:block;
	width:180px;
	height:74px;
	background:url(../img/logoml.png) no-repeat;
	position:relative;
	/*top:8px;*/
	float:left;
}

/* Container */
.container {
	width:auto;
	padding-top:20px;
	background:url(../img/contbg.png) top repeat-x;
}

/* Contents */
.contents {
	padding:0px 10px;
	margin-bottom:40px;
}

/* Menu */
a.bigmenu {
	width:auto;
	display:block;
	font-size:22px;
	color:#0055A3;
	text-shadow:#fff 1px 1px 1px;
	background:#E1E1E1 ;
	padding:15px 10px;
	margin:8px 0px;
	border-top:solid #cccccc 1px;
	border-bottom:solid #cccccc 1px;
	text-decoration:none;
}
a.smallmenu {
	width:auto;
	display:block;
	font-size:14px;
	color:#636262;
	text-shadow:#fff 1px 1px 1px;
	background:#e2e2e2 ;
	padding:8px 10px;
	margin:8px 0px;
	border-top:solid #a7a7a7 1px;
	border-bottom:solid #a7a7a7 1px;
	text-decoration:none;
}
a.bigmenu img.arrowright, a.smallmenu img.arrowright {
	float:right;
}
a.bigmenu img.arrowleft, a.smallmenu img.arrowleft {
	float:left;
	margin-right:10px;
}
.indexicon {
	position:relative;
	top:-4px;
}

/* Blog */
.article_item {
	padding:10px 0px;
	border-bottom:solid #c7c7c7 1px;
}
span.date {
	display:inline-block;
	float:left;
	background:#0055A3;
	text-align:center;
	padding:3px 6px 6px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	overflow:hidden;
	margin-right:10px;
	margin-bottom:5px;
	min-width:32px;
}
span.date span {
	color:#fff;
}
span.date span.day {
	clear:both;
	font-size:14px;
}
span.date span.number {
	clear:both;
	font-size:18px;
	font-weight:bold;
}

.paginator {
	width:auto;
	text-align:center;
	margin-top:10px;
}
.paginator a {
	font-family:Arial, Helvetica;
	font-size:24px;
	text-shadow:#fff 1px 1px 1px;
}
.paginator a.prev {
	float:left;
}
.paginator a.next {
	float:right;
}
.paginator span.page {
	text-align:center;
	color:#a1a0a0;
	text-shadow:#fff 1px 1px 1px;
}

/* Forms */
label {
	font-size:12px;
	display:block;
	clear:both;
	margin:15px 0px 3px;
	text-shadow:#fff 1px 1px 1px;
}
input, select {
	width:97%;
	height:25px;
	color:#666;
	font-size:14px;
	padding:0px 3px;
	margin:0px;
	clear:both;
	margin-bottom:5px;
}
input[type="checkbox"], input[type="radio"] {
	width:auto;
	clear:both;
	display:inline;
	vertical-align:middle;
	position:relative;
	top:4px;

	margin:0px 5px 10px;
}
input[type="submit"] {
	display:block;
	font-size:14px;
	color:#636262;
	text-shadow:#fff 1px 1px 1px;
	background:#e2e2e2 url(../img/menupatt.jpg);
	
	background:#e2e2e2;
	background: -moz-linear-gradient(top, #d7d7d7 0%, #c4c4c4 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#d7d7d7), color-stop(100%,#c4c4c4)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, #d7d7d7 0%,#c4c4c4 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, #d7d7d7 0%,#c4c4c4 100%); /* Opera11.10+ */
	background: -ms-linear-gradient(top, #d7d7d7 0%,#c4c4c4 100%); /* IE10+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#d7d7d7', endColorstr='#c4c4c4',GradientType=0 ); /* IE6-9 */
	background: linear-gradient(top, #d7d7d7 0%,#c4c4c4 100%); /* W3C */
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	
	padding:8px 10px;
	height:auto;
	margin:8px 0px;
	border:none;
	border:solid #a7a7a7 1px;
	text-decoration:none;
	cursor:pointer;
}
select {
	padding-right:0px;
	width:100%;
}
textarea {
	font-family:Arial, Helvetica, sans-serif;
	color:#666;
	width:97%;
	padding:3px 3px;
	margin-bottom:15px;
}

/* Gallery */
.gallery img {
	width:100%;
	margin-bottom:10px;
}

/* Footer */
.footer {
	border-top:solid  #CCCCCC 1px;
	padding:10px 0px 0px;
	margin:20px 0px 0px;
	font-size:11px;
}
.footer span.copy {
	float:left;
	padding-bottom:5px;
}
.footer a.top {
	
	float:right;
	font-size:12px;
	color:#636262;
	text-shadow:#fff 1px 1px 1px;
	background:#e2e2e2 url(../img/menupatt.jpg);
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	
	padding:5px 20px;
	height:auto;
	margin-bottom: 10px;
	border:none;
	border:solid #a7a7a7 1px;
	text-decoration:none;
	cursor:pointer;
}

.tekst img, .tekst object {
	width: 100%!important;
	height: auto;
}
.article_item h3 a {
	font-weight: normal;
}